/*
Theme Name:     Omega Child Theme
Description:    Child theme for the Omega WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       omega
Version:        1.0
*/


#osd-search-submit {
	display: inline-block;
	margin-bottom: -9px;
	margin-left: -3px;
	width: 30px;
	height: 30px;
	padding: 4px;
}

/*Author styling*/
.author-header{
 padding: 30px 50px;
}

.author-header h1{
 color:white !important;
 text-transform: uppercase;
}

.author-header h1:after{
 background-color:white !important;
}

.author-face{
 padding: 40px 20px 0 0;
}

.author-face img{
 border-radius: 90px;
}


/* Fix tag div width */
.post > .row > .small-screen-center{
 width: 100%;
}

.post-extras > span{
 display: block;
}

.post-category i:after{
 display: inline;
 content: ' Categories:';
 font-family: 'Open Sans';
 font-size: 14px;
}

.post-tags i:after{
 display: inline;
 content: ' Tags:';
 font-family: 'Open Sans';
 font-size: 14px;
}

.widget_archive ul li{
 font-size: 12px;
}

.widget_archive ul li a{
 font-size: 16px;
}

.post .author-info a{
 color: #69d1ec;
}